@charset "utf-8";
/* CSS Document */
@import 'https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css';

body { margin:0px; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#636363; background-image:url(../images/bg.png); }
.mobil-menu-open{display: none}
.Genel { width:100%; height:auto; float:left;}

.Top {background-image:url(../images/top.png); background-repeat:no-repeat; width:100%; height:67px; margin:0px auto; }

.Govde { margin:10px auto 0px auto; width:1037px; height:auto; }
.mobil-other-menu{display:none;}
.Header { float:left; width:1037px; height:128px; }
.Header .Ust { width:; height:75px; float:left; }
.Header .Ust .Logo { float:left; width:102px; height:66px; margin-left:5px; }
.Header .Ust h1 { float:left; width:500px; margin-left:20px; font-family: 'Aldrich', sans-serif; }
.Header .Ust .Yar { width:auto; height:58px; float:right; margin-right:5px; }
.Header .Menu { width:1037px; height:51px; background-image:url(../images/MenuBg.png); background-repeat:no-repeat; float:left;position: relative}
.Header .Menu ul { margin:15px 0px 0px 15px; padding:0px; list-style:none; max-width:1000px; }
.Header .Menu ul li { font-family: 'Aldrich', sans-serif; font-size:14px; float:left; margin:0px 20px 0px 0px; background-image:url(../images/Ayrac.png); background-repeat:no-repeat; background-position: right center; padding-right:20px; }
.Header .Menu ul li a { color:#FFF; text-decoration:none; -moz-text-shadow: 1px #000; -webkit-text-shadow: 1px #000; text-shadow: 2px 2px 2px #000; }
.Header .Menu ul li a:hover { color:#e9e9e9; }
.Menu ul li:hover .AcilirDiv { display:block; }
.AcilirDiv { display:none; width:230px; height:169px; padding-top:5px; float:left; position:absolute; z-index: 999; background-image:url(../images/AcilirMenu.png); background-repeat:no-repeat;  }
.AcilirDiv span { float:left; width:195px; color:#762828; padding-bottom:5px; font-size:12px; margin:5px 0px 0px 20px; border-bottom:1px dashed #CCC; }
.AcilirDiv span a { color:#636363!important; text-shadow:none!important;}
.AcilirDiv span a:hover { color:#762828!important; }

.Banner { width:1037px; height:373px; float:left; margin-top:10px; }
.Banner .Ic { width:1328px; height:800px; float:left; margin:-376px 0px 0px -130px; background-image:url(../images/BannerBg.png);  }
.Banner .slider img { position:relative; width:1030px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; z-index:99; border:solid 2px #dddddd; }

.Haber { width:1035px; height:53px; float:left; margin-top:10px; background-image:url(../images/HaberBg.png); background-repeat:no-repeat; }
.Haber .Baslik { width:198px; height:32px; float:left; background-image:url(../images/News.png); background-repeat:no-repeat; margin:10px 0px 0px 20px; }
.Haber ul { float:left; font-size:12px; margin:19px 0px 0px 10px; padding:0px; width:790px; overflow:hidden; list-style:none; height:14px; }
.Haber ul li { width:790px; height:14px; float:left; }
.Haber ul li a { color:#636363; text-decoration:none; }
.Haber ul li a:hover { color:#762828; }

.LeftSide { width:212px; height:auto; float:left; margin:10px 0px 0px 0px; }
.LeftSide .Men { float:left; width:212px; height:40px; background-image:url(../images/SolMenuBg.png); font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-bottom:2px; }
.LeftSide .Men a { float:left; width:182px; height:28px; text-decoration:none; color:#555555; background-image:url(../images/tick.png); background-position:10px center; background-repeat:no-repeat; padding:12px 0px 0px 30px; }
.LeftSide .Men:hover { background-image:url(../images/SolMenuBgHover.png); }
.LeftSide .Men:hover a { color:#FFF; background-image:url(../images/tickH.png); }
.LeftSide .Blog { width:212px; height:auto; margin:10px 0px 0px 0px; overflow:hidden; }
.LeftSide .sss { width:215px; height:24px; float:left; background-image:url(../images/sss.png); font-size:13px;  }
.LeftSide .sss a { color:#7b0b0b; text-decoration:none; float:left; width:200px; height:20px; padding:4px 0px 0px 15px; }
.LeftSide .sss a:hover { color:#333; }

.RightSide {float:left;width:813px;height:auto;/* margin:10px 0px 0px 10px; */padding-bottom:10px;}
.RightSide .Bas {float:left;width:797px;height:24px;background-color:#762828;border:2px solid #dddddd;font-family: 'Aldrich', sans-serif;font-size:13px;color:#fff;padding:12px 0px 0px 10px;}
.RightSide .Bloger { width:390px; height:132px; float:left; margin:10px 0px 0px 20px;}
.RightSide .Bloger img { width:141px; height:128px; float:left; }
.RightSide .Yazi { float:left; margin:0px 0px 0px 10px; background-image:url(../images/Yazi.png); width:235px; height:128px; }
.RightSide .Yazi h2 { float:left; padding:0px; margin:5px 0px 0px 5px;; color:#833d3d; font-size:13px; font-family: 'Aldrich', sans-serif; width:225px; }
.RightSide .Yazi p { margin:5px 0px 0px 5px; padding:0px!important; width:225px; font-size:11px!important; float:left; color:#636363; }
.RightSide .Yazi .Detay { width:54px; height:13px; float:left; margin:5px 0px 0px 5px;  }
.RightSide .Yazi .Detay img { width:54px; height:13px; }
.RightSide p { margin:5px 0px 0px 0px;  font-size:12px; padding:0px 10px; width:780px; }

.Footer { width:100%; height:60px; float:left; background-color:#0b0b0b; margin-top:10px; }
.Footer .Ic {width:1037px;height:50px;margin:5px auto;color:#fff;font-size:12px;padding: 0 15px;}
.LeftSideMobil{display: none}
@media only screen and (max-width: 1024px){
    .Govde{width: 98%;margin: 0;}
    .Header{width: 100%;height: 15px;}

    .Header .Menu {width: 100%;background-size: cover;border-radius: 150px;display: none;}
    .Header .Menu ul{display: none}
    .Header .Menu ul li{width: 30%;}
    .Banner{  width: 100%;height: 150px;  }
    .Header .Ust{/* display: none; *//* margin-bottom: 50px; */display: block;margin-top: -53px;}
    .Banner .slider, .jquery-slider-wrapper{width: 100% !important;height: 150px !important;}
    .Banner .slider img{width: 100%}
    .Haber { width: 100%;    background-size: cover; }
    .Haber .Baslik{ display: none }
    .Haber ul{width: 100%}
    .Haber ul li{width: 100%;height: 50px}
    .LeftSide{display: none}
    .LeftSideMobil{display: block}
    .LeftSide{width: 100%}
    .LeftSide img{
        width: 100%;
    }
    .LeftSide .Men{
        width: 97%;
        background-size: 100%;
        height: 43px;
        border: 2px solid #eee;
        background-image: unset;
        background: white;
        border-radius: 5px;
        margin-left: 1%;
    }
    .LeftSide .sss{
        width: 100%;
        background-repeat: no-repeat;
        margin-left: 5%;
    }
    .RightSide{
        width: 100% !important;
    }
    .RightSide .Bloger {
        width: 100%;
        margin-left: 0;
        height: unset;
        background: white;
        padding: 0;
        height: 185px;
        padding-left: 10px;
    }
    .Bloger-image{width: 100%;height: unset;margin-top: 15px;}
    .RightSide .Yazi{
        width: 50%;
        background-size: 100%;
        margin-left: 0;
        padding: 15px;
        background-repeat: no-repeat;
        height: unset;
    }
    .RightSide .Yazi .Detay{
        width: 100%;
        height: 50px;
        margin-top: 15px;
    }
    .RightSide .Bas{width: 99%;padding: 10px 0 0px 10px;}
    .RightSide p{width: 95% !important;}
    .Banner .Ic{
        width: 100% !important;
        height: unset;
        background-image: none !important;
    }
    html{
    }
    .Genel{
        width: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
    }
	
	.MobilMenu{
	position: fixed;
	background: #762828;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 9999;
	/* overflow: hidden; */
	display: none;
	}
	.MobilMenu ul{
		list-style: none;
		text-align: center;
		padding-left: 0;
		padding-top:50px;
		overflow: scroll;
	}
	.MobilMenu ul a{
		color:white !important;
		font-size: 18px;
		line-height: 35px;
		border:none;
	}
	.mobil-menu-open{
		position: absolute;
		right: 15px;
		top: 30px;
		font-size: 28px;
		color: #762828;
		display: inline;
	}
	.mobil-menu-close{
		    color: white;
			font-size: 28px;
			position: absolute;
			right: 30px;
			top: 30px;
	}
	.Top{
		background: none
	}
	.Logo {
		display: none
	}
	.hyundai-logo{
		display: none
	}
	.Header .Ust h1{
		width: 100%
	}
	
	.AcilirDiv{
		display: block;
   		width: 100%;
		height: unset;
    padding-top: 5px;
    float: left;
    position: relative;
    z-index: 999;
    background: none;
    background-repeat: no-repeat;
	}
	.AcilirDiv span{
		width: 100%;
		color:white;
		margin: 0 ;
		border:none
	}
	iframe{
		width: 100% !important;
	}
  .mobil-other-menu{display:block;}

}
